using System;
using System.Collections.Generic;
using System.Data.SqlClient;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace LJLib
{
    public interface ICacheService<TKey, TValue> where TValue : class, new()
    {
        TValue Get(SqlCommand cmd, TKey key);
        void Remove(TKey key);
    }
}
